=== debian/changelog ===
rust-sequoia-sq (0.24.0-4) unstable; urgency=medium

  * Package sequoia-sq 0.24.0 from crates.io using debcargo 2.4.3
  * Enable autocrypt functionality

 -- Daniel Kahn Gillmor <dkg@fifthhorseman.net>  Thu, 04 Feb 2021 08:48:17 -0500

rust-sequoia-sq (0.24.0-3) unstable; urgency=medium

  * Package sequoia-sq 0.24.0 from crates.io using debcargo 2.4.3
  * indicate Breaks/Replaces: ispell (<< 3.4.00-6.1~) (Closes: #981579)
    Thanks, Andreas Beckmann!

 -- Daniel Kahn Gillmor <dkg@fifthhorseman.net>  Mon, 01 Feb 2021 20:23:35 -0500

rust-sequoia-sq (0.24.0-2) unstable; urgency=medium

  * Package sequoia-sq 0.24.0 from crates.io using debcargo 2.4.3
  * No-op source-only re-upload for Debian Testing Migration.

 -- Daniel Kahn Gillmor <dkg@fifthhorseman.net>  Sat, 30 Jan 2021 23:05:22 -0500

rust-sequoia-sq (0.24.0-1) unstable; urgency=medium

  * Package sequoia-sq 0.24.0 from crates.io using debcargo 2.4.3
    (Closes: #929385)

 -- Daniel Kahn Gillmor <dkg@fifthhorseman.net>  Thu, 28 Jan 2021 17:27:10 -0500
