=== debian/control ===
Source: rust-sequoia-sq
Section: utils
Priority: optional
Build-Depends: debhelper (>= 11),
 dh-cargo (>= 18),
 cargo:native,
 rustc:native,
 libstd-rust-dev,
 librust-anyhow-1+default-dev (>= 1.0.18-~~),
 librust-buffered-reader-1+compression-dev,
 librust-buffered-reader-1-dev,
 librust-chrono-0.4+default-dev (>= 0.4.10-~~),
 librust-clap-2+default-dev (>= 2.33-~~),
 librust-clap-2+wrap-help-dev (>= 2.33-~~),
 librust-itertools-0.9+default-dev,
 librust-rpassword-5+default-dev,
 librust-sequoia-autocrypt-0.23-dev,
 librust-sequoia-openpgp-1+default-dev,
 librust-sequoia-openpgp-1-dev,
 librust-tempfile-3+default-dev (>= 3.1-~~),
 librust-term-size-0.3+default-dev,
 bash-completion
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Daniel Kahn Gillmor <dkg@fifthhorseman.net>
Standards-Version: 4.4.1
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/sequoia-sq]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/sequoia-sq
Homepage: https://sequoia-pgp.org/

Package: sq
Architecture: any
Multi-Arch: allowed
Depends:
 ${misc:Depends},
 ${shlibs:Depends},
 ${cargo:Depends}
Recommends:
 ${cargo:Recommends}
Suggests:
 ${cargo:Suggests}
Provides:
 ${cargo:Provides}
Built-Using: ${cargo:Built-Using}
XB-X-Cargo-Built-Using: ${cargo:X-Cargo-Built-Using}
Breaks: ispell (<< 3.4.00-6.1~)
Replaces: ispell (<< 3.4.00-6.1~)
Description: OpenPGP command-line tool from Sequoia
 sq is a command-line interface for OpenPGP, structured using
 subcommands and implemented in Rust.
 .
 Subcommands include: help, decrypt, encrypt, sign, verify, armor,
 dearmor, autocrypt, inspect, key, keyring, certify, packet.
 .
 It offers modern cryptographic algorithms by default, like Ed25519 and
 Curve25519.
 .
 The tool offers both message handling (encryption, decryption,
 signing, and verification), and key and certificate management (key
 generation, certificate maintenance, and certification), and is
 interoperable with other major OpenPGP implementations like GnuPG
 (gpg).
 .
 WARNING: sq does not have a stable CLI interface yet.  Use with
 caution in scripts.
 .
 This package contains the following binaries built from the Rust crate
 "sequoia-sq":
  - sq
