## rust-sequoia-sq 0.25.0

=== debian/changelog ===
rust-sequoia-sq (0.25.0-3) unstable; urgency=medium

  * Team upload.
  * Package sequoia-sq 0.25.0 from crates.io using debcargo 2.5.0
  * Relax dependency on sequoia-autocrypt.

 -- Peter Michael Green <plugwash@debian.org>  Tue, 14 Dec 2021 13:03:46 +0000

rust-sequoia-sq (0.25.0-2) unstable; urgency=medium

  * Team upload.
  * Package sequoia-sq 0.25.0 from crates.io using debcargo 2.4.4

 -- Peter Michael Green <plugwash@debian.org>  Sun, 24 Oct 2021 17:14:53 +0000

rust-sequoia-sq (0.25.0-1) unstable; urgency=medium

  * Package sequoia-sq 0.25.0 from crates.io using debcargo 2.4.4

 -- Daniel Kahn Gillmor <dkg@fifthhorseman.net>  Fri, 05 Mar 2021 19:34:07 -0500
