=== debian/control ===
--- 
+++ 
@@ -1,8 +1,8 @@
 Source: rust-sequoia-sq
 Section: utils
 Priority: optional
-Build-Depends: debhelper (>= 11),
- dh-cargo (>= 18),
+Build-Depends: debhelper (>= 12),
+ dh-cargo (>= 25),
  cargo:native,
  rustc:native,
  libstd-rust-dev,
@@ -12,21 +12,24 @@
  librust-chrono-0.4+default-dev (>= 0.4.10-~~),
  librust-clap-2+default-dev (>= 2.33-~~),
  librust-clap-2+wrap-help-dev (>= 2.33-~~),
- librust-itertools-0.9+default-dev,
+ librust-itertools-0.10+default-dev | librust-itertools-0.9+default-dev,
  librust-rpassword-5+default-dev,
- librust-sequoia-autocrypt-0.23-dev,
+ librust-sequoia-autocrypt-0.24-dev | librust-sequoia-autocrypt-0.23-dev,
  librust-sequoia-openpgp-1+default-dev,
+ librust-sequoia-openpgp-1+default-dev (>= 1.1-~~),
  librust-sequoia-openpgp-1-dev,
+ librust-sequoia-openpgp-1-dev (>= 1.1-~~),
  librust-tempfile-3+default-dev (>= 3.1-~~),
  librust-term-size-0.3+default-dev,
  bash-completion
 Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
 Uploaders:
  Daniel Kahn Gillmor <dkg@fifthhorseman.net>
-Standards-Version: 4.4.1
+Standards-Version: 4.5.1
 Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/sequoia-sq]
 Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/sequoia-sq
 Homepage: https://sequoia-pgp.org/
+Rules-Requires-Root: no
 
 Package: sq
 Architecture: any
@@ -63,7 +66,6 @@
  .
  WARNING: sq does not have a stable CLI interface yet.  Use with
  caution in scripts.
- .
  This package contains the following binaries built from the Rust crate
  "sequoia-sq":
   - sq
