## rust-sequoia-sq 0.27.0

=== debian/changelog ===
rust-sequoia-sq (0.27.0-2) unstable; urgency=medium

  * Team upload.
  * Package sequoia-sq 0.27.0 from crates.io using debcargo 2.6.0
  * Apply upstream patch for rpassword 6.

 -- Peter Michael Green <plugwash@debian.org>  Thu, 09 Feb 2023 04:32:50 +0000

rust-sequoia-sq (0.27.0-1) unstable; urgency=medium

  * Package sequoia-sq 0.27.0 from crates.io using debcargo 2.5.0

 -- Daniel Kahn Gillmor <dkg@fifthhorseman.net>  Wed, 20 Jul 2022 01:12:11 -0400

rust-sequoia-sq (0.26.0-3) unstable; urgency=medium

  * Team upload.
  * Package sequoia-sq 0.26.0 from crates.io using debcargo 2.5.0
  * Bump dependency on sequoia-net to 0.25 (Closes: #1015109)

 -- Peter Michael Green <plugwash@debian.org>  Sun, 17 Jul 2022 01:55:48 +0000

rust-sequoia-sq (0.26.0-2) unstable; urgency=medium

  * Package sequoia-sq 0.26.0 from crates.io using debcargo 2.5.0
  * Ship correct manpages now that the net feature is enabled.

 -- Daniel Kahn Gillmor <dkg@fifthhorseman.net>  Fri, 08 Jul 2022 15:04:23 -0400

rust-sequoia-sq (0.26.0-1) unstable; urgency=medium

  * Package sequoia-sq 0.26.0 from crates.io using debcargo 2.5.0
  * drop subplot tests since subplot is not in debian

 -- Daniel Kahn Gillmor <dkg@fifthhorseman.net>  Fri, 08 Jul 2022 02:36:56 -0400
