=== debian/control ===
--- 
+++ 
@@ -7,28 +7,40 @@
  rustc:native,
  libstd-rust-dev,
  librust-anyhow-1+default-dev (>= 1.0.18-~~),
- librust-buffered-reader-1+compression-dev,
- librust-buffered-reader-1-dev,
+ librust-buffered-reader-1+compression-bzip2-dev,
+ librust-buffered-reader-1+compression-deflate-dev,
+ librust-cfg-if-1+default-dev,
  librust-chrono-0.4+default-dev (>= 0.4.10-~~),
- librust-clap-2+default-dev (>= 2.33-~~),
- librust-clap-2+wrap-help-dev (>= 2.33-~~),
- librust-itertools-0.10+default-dev | librust-itertools-0.9+default-dev,
- librust-rpassword-5+default-dev,
- librust-sequoia-autocrypt-0.24-dev | librust-sequoia-autocrypt-0.23-dev,
- librust-sequoia-openpgp-1+default-dev,
- librust-sequoia-openpgp-1+default-dev (>= 1.1-~~),
+ librust-clap-3+default-dev,
+ librust-clap-3+derive-dev,
+ librust-clap-3+env-dev,
+ librust-clap-3+wrap-help-dev,
+ librust-clap-complete-3+default-dev,
+ librust-itertools-0.10+default-dev,
+ librust-rpassword-6+default-dev,
+ librust-sequoia-autocrypt-0.24-dev,
+ librust-sequoia-net-0.25-dev,
+ librust-sequoia-openpgp-1+compression-bzip2-dev,
+ librust-sequoia-openpgp-1+compression-bzip2-dev (>= 1.1-~~),
+ librust-sequoia-openpgp-1+compression-deflate-dev (>= 1.1-~~),
+ librust-sequoia-openpgp-1+crypto-nettle-dev,
+ librust-sequoia-openpgp-1+crypto-nettle-dev (>= 1.1-~~),
  librust-sequoia-openpgp-1-dev,
- librust-sequoia-openpgp-1-dev (>= 1.1-~~),
+ librust-serde-1+default-dev (>= 1.0.137-~~),
+ librust-serde-1+derive-dev (>= 1.0.137-~~),
+ librust-serde-json-1+default-dev (>= 1.0.80-~~),
  librust-tempfile-3+default-dev (>= 3.1-~~),
  librust-term-size-0.3+default-dev,
+ librust-tokio-1+default-dev (>= 1.13.1-~~),
  bash-completion
 Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
 Uploaders:
  Daniel Kahn Gillmor <dkg@fifthhorseman.net>
-Standards-Version: 4.5.1
+Standards-Version: 4.6.1
 Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/sequoia-sq]
 Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/sequoia-sq
 Homepage: https://sequoia-pgp.org/
+X-Cargo-Crate: sequoia-sq
 Rules-Requires-Root: no
 
 Package: sq
