## rust-sequoia-sq 0.33.0

=== debian/changelog ===
rust-sequoia-sq (0.33.0-3) unstable; urgency=medium

  * Team upload.
  * Package sequoia-sq 0.33.0 from crates.io using debcargo 2.6.1
  * Apply upstream patches for sequoia-cert-store 0.5 and sequoia-wot 0.10
  * Bump sequoia-wot dependency to 0.11

 -- Peter Michael Green <plugwash@debian.org>  Fri, 22 Mar 2024 00:01:22 +0000

rust-sequoia-sq (0.33.0-2) unstable; urgency=medium

  * Team upload.
  * Package sequoia-sq 0.33.0 from crates.io using debcargo 2.6.1
  * Relax itertools dependency.

 -- Peter Michael Green <plugwash@debian.org>  Sat, 27 Jan 2024 18:26:29 +0000

rust-sequoia-sq (0.33.0-1) unstable; urgency=medium

  * Team upload.
  * Package sequoia-sq 0.33.0 from crates.io using debcargo 2.6.1
  * Update copyright file for upstream license change.
  * Fix installation of shell completion files with new upstream version.

 -- Peter Michael Green <plugwash@debian.org>  Thu, 25 Jan 2024 13:50:54 +0000

rust-sequoia-sq (0.31.0-2) unstable; urgency=medium

  * Team upload.
  * Package sequoia-sq 0.31.0 from crates.io using debcargo 2.6.1
  * Stop patching rpassword dependency.

 -- Peter Michael Green <plugwash@debian.org>  Mon, 27 Nov 2023 22:46:50 +0000

rust-sequoia-sq (0.31.0-1) unstable; urgency=medium

  * Team upload.
  * Package sequoia-sq 0.31.0 from crates.io using debcargo 2.6.0 (Closes: #1040959, #1042209)
  * Update drop-subplot.patch for new upstream.
  * Drop relax-serde_json.patch and rpassword-6.patch, no longer needed.
  * Revert upstream bump of rpassword from 6 to 7.
  * Drop reference to manpage that no longer seems to exist.

 -- Peter Michael Green <plugwash@debian.org>  Tue, 07 Nov 2023 21:58:44 +0000
