=== debian/rules ===
#!/usr/bin/make -f

export ASSET_OUT_DIR := target

%:
	dh $@ --buildsystem cargo --with bash-completion
