## rust-sequoia-sq 0.37.0

=== debian/changelog ===
rust-sequoia-sq (0.37.0-1) unstable; urgency=medium

  * Team upload.
  * Package sequoia-sq 0.37.0 from crates.io using debcargo 2.6.1 (Closes: #1074679)
  * Bump sequoia-openpgp dependency to pick up the fix for RUSTSEC-2024-0345

  [ Holger Levsen ]
  * Package sequoia-sq 0.37.0 from crates.io using debcargo 2.6.1.
    Closes: #1073408.
  * Add Alexander and myself to uploaders.

  [ Alexander Kjäll ]
  * Package sequoia-sq 0.34.0 from crates.io using debcargo 2.6.1
  * Add man pages and bash completion to sequoia-sq.

 -- Peter Michael Green <plugwash@debian.org>  Tue, 23 Jul 2024 13:47:04 +0000
