=== debian/control ===
--- 
+++ 
@@ -7,7 +7,8 @@
  rustc:native (>= 1.70),
  libstd-rust-dev,
  librust-anyhow-1+default-dev (>= 1.0.18-~~),
- librust-buffered-reader-1+compression-deflate-dev,
+ librust-buffered-reader-1+compression-dev,
+ librust-buffered-reader-1+compression-dev (>= 1.3.1-~~),
  librust-cfg-if-1+default-dev,
  librust-chrono-0.4+default-dev (>= 0.4.10-~~),
  librust-clap-4+default-dev,
@@ -19,18 +20,22 @@
  librust-dirs-5+default-dev,
  librust-dot-writer-0.1+default-dev (>= 0.1.3-~~),
  librust-humantime-2+default-dev,
+ librust-indicatif-0.17+default-dev,
  librust-itertools-0+default-dev (>= 0.10-~~),
+ librust-once-cell-1+default-dev (>= 1.17-~~),
  librust-roff-0.2+default-dev (>= 0.2.1-~~),
  librust-rpassword-7+default-dev,
  librust-sequoia-autocrypt-0.25-dev,
- librust-sequoia-cert-store-0.5+default-dev,
+ librust-sequoia-cert-store-0.6+default-dev,
+ librust-sequoia-directories-0.1+default-dev,
+ librust-sequoia-keystore-0.5+default-dev,
  librust-sequoia-net-0.28-dev,
- librust-sequoia-openpgp-1+compression-bzip2-dev (>= 1.17-~~),
- librust-sequoia-openpgp-1+compression-deflate-dev (>= 1.17-~~),
+ librust-sequoia-openpgp-1+compression-dev (>= 1.21-~~),
  librust-sequoia-openpgp-1+crypto-nettle-dev (>= 1.17-~~),
+ librust-sequoia-openpgp-1+crypto-nettle-dev (>= 1.21-~~),
  librust-sequoia-openpgp-1-dev (>= 1.17-~~),
  librust-sequoia-policy-config-0.6+default-dev,
- librust-sequoia-wot-0.11+default-dev,
+ librust-sequoia-wot-0.12-dev,
  librust-serde-1+default-dev (>= 1.0.137-~~),
  librust-serde-1+derive-dev (>= 1.0.137-~~),
  librust-serde-json-1+default-dev (>= 1.0.80-~~),
@@ -39,11 +44,14 @@
  librust-terminal-size-0+default-dev (>= 0.2.6-~~),
  librust-terminal-size-0.3+default-dev | librust-terminal-size-0.2+default-dev (>= 0.2.6-~~),
  librust-textwrap-0.16+default-dev | librust-textwrap-0.15+default-dev,
+ librust-thiserror-1+default-dev,
  librust-tokio-1+default-dev (>= 1.13.1-~~),
  bash-completion
 Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
 Uploaders:
- Daniel Kahn Gillmor <dkg@fifthhorseman.net>
+ Alexander Kjäll <alexander.kjall@gmail.com>,
+ Daniel Kahn Gillmor <dkg@fifthhorseman.net>,
+ Holger Levsen <holger@debian.org>
 Standards-Version: 4.6.2
 Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/sequoia-sq]
 Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/sequoia-sq
