## rust-sequoia-sq 0.38.0

=== debian/changelog ===
rust-sequoia-sq (0.38.0-3) unstable; urgency=medium

  * Package sequoia-sq 0.38.0 from crates.io using debcargo 2.7.0
    - ship upstream manpages and shell completions, generated at build time.

 -- Holger Levsen <holger@debian.org>  Sun, 13 Oct 2024 18:40:36 +0200

rust-sequoia-sq (0.38.0-2) unstable; urgency=medium

  * Package sequoia-sq 0.38.0 from crates.io using debcargo 2.7.0
    - relax dependencies to allow build with -policy-config 0.7.

 -- Holger Levsen <holger@debian.org>  Sat, 12 Oct 2024 13:38:34 +0200

rust-sequoia-sq (0.38.0-1) unstable; urgency=medium

  * Team upload.
  * Package sequoia-sq 0.38.0 from crates.io using debcargo 2.7.0 (Closes: #1081757)
  * Update patches for new upstream.

 -- Peter Michael Green <plugwash@debian.org>  Tue, 24 Sep 2024 08:39:42 +0000
