=== debian/control ===
--- 
+++ 
@@ -1,7 +1,7 @@
 Source: rust-sequoia-sq
 Section: utils
 Priority: optional
-Build-Depends: debhelper (>= 12),
+Build-Depends: debhelper-compat (= 13),
  dh-cargo (>= 25),
  cargo:native,
  rustc:native (>= 1.70),
@@ -11,6 +11,7 @@
  librust-buffered-reader-1+compression-dev (>= 1.3.1-~~),
  librust-cfg-if-1+default-dev,
  librust-chrono-0.4+default-dev (>= 0.4.10-~~),
+ librust-chrono-0.4+default-dev (>= 0.4.38-~~),
  librust-clap-4+default-dev,
  librust-clap-4+derive-dev,
  librust-clap-4+env-dev,
@@ -18,27 +19,25 @@
  librust-clap-4+wrap-help-dev,
  librust-clap-complete-4+default-dev,
  librust-dirs-5+default-dev,
- librust-dot-writer-0.1+default-dev (>= 0.1.3-~~),
+ librust-fs-extra-1+default-dev,
  librust-humantime-2+default-dev,
  librust-indicatif-0.17+default-dev,
- librust-itertools-0+default-dev (>= 0.10-~~),
  librust-once-cell-1+default-dev (>= 1.17-~~),
  librust-roff-0.2+default-dev (>= 0.2.1-~~),
  librust-rpassword-7+default-dev,
  librust-sequoia-autocrypt-0.25-dev,
  librust-sequoia-cert-store-0.6+default-dev,
  librust-sequoia-directories-0.1+default-dev,
- librust-sequoia-keystore-0.5+default-dev,
+ librust-sequoia-keystore-0.6+default-dev | librust-sequoia-keystore-0.5+default-dev,
  librust-sequoia-net-0.28-dev,
  librust-sequoia-openpgp-1+compression-dev (>= 1.21-~~),
- librust-sequoia-openpgp-1+crypto-nettle-dev (>= 1.17-~~),
  librust-sequoia-openpgp-1+crypto-nettle-dev (>= 1.21-~~),
- librust-sequoia-openpgp-1-dev (>= 1.17-~~),
- librust-sequoia-policy-config-0.6+default-dev,
+ librust-sequoia-openpgp-1+crypto-nettle-dev (>= 1.21.1-~~),
+ librust-sequoia-openpgp-1-dev (>= 1.21.1-~~),
+ librust-sequoia-policy-config-0.7+default-dev | librust-sequoia-policy-config-0.6+default-dev,
  librust-sequoia-wot-0.12-dev,
  librust-serde-1+default-dev (>= 1.0.137-~~),
  librust-serde-1+derive-dev (>= 1.0.137-~~),
- librust-serde-json-1+default-dev (>= 1.0.80-~~),
  librust-tempfile-3+default-dev (>= 3.1-~~),
  librust-termcolor-1+default-dev (>= 1.2.0-~~),
  librust-terminal-size-0+default-dev (>= 0.2.6-~~),
@@ -52,7 +51,7 @@
  Alexander Kjäll <alexander.kjall@gmail.com>,
  Daniel Kahn Gillmor <dkg@fifthhorseman.net>,
  Holger Levsen <holger@debian.org>
-Standards-Version: 4.6.2
+Standards-Version: 4.7.0
 Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/sequoia-sq]
 Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/sequoia-sq
 Homepage: https://sequoia-pgp.org/
@@ -73,7 +72,7 @@
 Provides:
  ${cargo:Provides}
 Built-Using: ${cargo:Built-Using}
-XB-X-Cargo-Built-Using: ${cargo:X-Cargo-Built-Using}
+Static-Built-Using: ${cargo:Static-Built-Using}
 Breaks: ispell (<< 3.4.00-6.1~)
 Replaces: ispell (<< 3.4.00-6.1~)
 Description: OpenPGP command-line tool from Sequoia
