## rust-sequoia-sq 0.40.0

=== debian/changelog ===
rust-sequoia-sq (0.40.0-2) unstable; urgency=medium

  * Team upload.
  * Package sequoia-sq 0.40.0 from crates.io using debcargo 2.7.5
  * Bump terminal-size to v0.4 (Closes: #1092378)

 -- NoisyCoil <noisycoil@tutanota.com>  Tue, 07 Jan 2025 23:37:47 +0000

rust-sequoia-sq (0.40.0-1) unstable; urgency=medium

  * Package sequoia-sq 0.40.0 from crates.io using debcargo 2.7.4
    - refresh patches.
    - drop man-pages dropped upstream, simplify debian/sq.manpages.

 -- Holger Levsen <holger@debian.org>  Fri, 29 Nov 2024 17:29:35 +0100
