=== debian/control ===
--- 
+++ 
@@ -2,10 +2,11 @@
 Section: utils
 Priority: optional
 Build-Depends: debhelper-compat (= 13),
- dh-cargo (>= 25),
+ dh-sequence-cargo,
  cargo:native,
- rustc:native (>= 1.70),
+ rustc:native (>= 1.79),
  libstd-rust-dev,
+ librust-aho-corasick-1+default-dev,
  librust-anyhow-1+default-dev (>= 1.0.18-~~),
  librust-buffered-reader-1+compression-dev,
  librust-buffered-reader-1+compression-dev (>= 1.3.1-~~),
@@ -20,9 +21,15 @@
  librust-clap-complete-4+default-dev,
  librust-dirs-5+default-dev,
  librust-fs-extra-1+default-dev,
+ librust-futures-util-0.3+default-dev,
+ librust-gethostname-0.4+default-dev,
  librust-humantime-2+default-dev,
  librust-indicatif-0.17+default-dev,
  librust-once-cell-1+default-dev (>= 1.17-~~),
+ librust-regex-1+default-dev,
+ librust-reqwest-0.11+default-dev,
+ librust-reqwest-0.11+hickory-dns-dev,
+ librust-reqwest-0.11+stream-dev,
  librust-roff-0.2+default-dev (>= 0.2.1-~~),
  librust-rpassword-7+default-dev,
  librust-sequoia-autocrypt-0.25-dev,
@@ -34,17 +41,22 @@
  librust-sequoia-openpgp-1+crypto-nettle-dev (>= 1.21-~~),
  librust-sequoia-openpgp-1+crypto-nettle-dev (>= 1.21.1-~~),
  librust-sequoia-openpgp-1-dev (>= 1.21.1-~~),
- librust-sequoia-policy-config-0.7+default-dev | librust-sequoia-policy-config-0.6+default-dev,
- librust-sequoia-wot-0.12-dev,
+ librust-sequoia-policy-config-0.7+default-dev,
+ librust-sequoia-wot-0.13-dev (>= 0.13.2-~~),
  librust-serde-1+default-dev (>= 1.0.137-~~),
  librust-serde-1+derive-dev (>= 1.0.137-~~),
  librust-tempfile-3+default-dev (>= 3.1-~~),
  librust-termcolor-1+default-dev (>= 1.2.0-~~),
- librust-terminal-size-0+default-dev (>= 0.2.6-~~),
- librust-terminal-size-0.3+default-dev | librust-terminal-size-0.2+default-dev (>= 0.2.6-~~),
+ librust-terminal-size-0.4+default-dev,
+ librust-terminal-size-0.4+default-dev | librust-terminal-size-0.3+default-dev | librust-terminal-size-0.2+default-dev (>= 0.2.6-~~),
  librust-textwrap-0.16+default-dev | librust-textwrap-0.15+default-dev,
+ librust-textwrap-0.16+smawk-dev | librust-textwrap-0.15+smawk-dev,
+ librust-textwrap-0.16+unicode-width-dev | librust-textwrap-0.15+unicode-width-dev,
  librust-thiserror-1+default-dev,
  librust-tokio-1+default-dev (>= 1.13.1-~~),
+ librust-toml-edit-0.22+display-dev,
+ librust-toml-edit-0.22+parse-dev,
+ librust-typenum-1+default-dev,
  bash-completion
 Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
 Uploaders:
