## rust-sequoia-sq 1.2.0

=== debian/changelog ===
rust-sequoia-sq (1.2.0-1) unstable; urgency=medium

  * Package sequoia-sq 1.2.0 from crates.io using debcargo 2.7.6

 -- Alexander Kjäll <alexander.kjall@gmail.com>  Wed, 05 Feb 2025 12:08:59 +0100
