=== debian/control ===
--- 
+++ 
@@ -19,7 +19,9 @@
  librust-clap-4+string-dev,
  librust-clap-4+wrap-help-dev,
  librust-clap-complete-4+default-dev,
+ librust-clap-lex-0.7-dev,
  librust-dirs-5+default-dev,
+ librust-filetime-0.2+default-dev,
  librust-fs-extra-1+default-dev,
  librust-futures-util-0.3+default-dev,
  librust-gethostname-0.4+default-dev,
@@ -27,20 +29,22 @@
  librust-indicatif-0.17+default-dev,
  librust-once-cell-1+default-dev (>= 1.17-~~),
  librust-regex-1+default-dev,
- librust-reqwest-0.11+default-dev,
- librust-reqwest-0.11+hickory-dns-dev,
- librust-reqwest-0.11+stream-dev,
+ librust-reqwest-0.12+default-dev,
+ librust-reqwest-0.12+hickory-dns-dev,
+ librust-reqwest-0.12+stream-dev,
  librust-roff-0.2+default-dev (>= 0.2.1-~~),
  librust-rpassword-7+default-dev,
+ librust-rusqlite-0.29+default-dev,
  librust-sequoia-autocrypt-0.25-dev,
- librust-sequoia-cert-store-0.6+default-dev,
+ librust-sequoia-cert-store-0.6-dev,
  librust-sequoia-directories-0.1+default-dev,
- librust-sequoia-keystore-0.6+default-dev | librust-sequoia-keystore-0.5+default-dev,
- librust-sequoia-net-0.28-dev,
- librust-sequoia-openpgp-1+compression-dev (>= 1.21-~~),
- librust-sequoia-openpgp-1+crypto-nettle-dev (>= 1.21-~~),
- librust-sequoia-openpgp-1+crypto-nettle-dev (>= 1.21.1-~~),
- librust-sequoia-openpgp-1-dev (>= 1.21.1-~~),
+ librust-sequoia-ipc-0.35-dev,
+ librust-sequoia-keystore-0.6+default-dev,
+ librust-sequoia-net-0.29-dev,
+ librust-sequoia-openpgp-1+compression-dev,
+ librust-sequoia-openpgp-1+crypto-nettle-dev,
+ librust-sequoia-openpgp-1+crypto-nettle-dev (>= 1.22-~~),
+ librust-sequoia-openpgp-1-dev (>= 1.22-~~),
  librust-sequoia-policy-config-0.7+default-dev,
  librust-sequoia-wot-0.13-dev (>= 0.13.2-~~),
  librust-serde-1+default-dev (>= 1.0.137-~~),
@@ -48,11 +52,10 @@
  librust-tempfile-3+default-dev (>= 3.1-~~),
  librust-termcolor-1+default-dev (>= 1.2.0-~~),
  librust-terminal-size-0.4+default-dev,
- librust-terminal-size-0.4+default-dev | librust-terminal-size-0.3+default-dev | librust-terminal-size-0.2+default-dev (>= 0.2.6-~~),
- librust-textwrap-0.16+default-dev | librust-textwrap-0.15+default-dev,
- librust-textwrap-0.16+smawk-dev | librust-textwrap-0.15+smawk-dev,
- librust-textwrap-0.16+unicode-width-dev | librust-textwrap-0.15+unicode-width-dev,
- librust-thiserror-1+default-dev,
+ librust-textwrap-0.16+default-dev,
+ librust-textwrap-0.16+smawk-dev,
+ librust-textwrap-0.16+unicode-width-dev,
+ librust-thiserror-2+default-dev,
  librust-tokio-1+default-dev (>= 1.13.1-~~),
  librust-toml-edit-0.22+display-dev,
  librust-toml-edit-0.22+parse-dev,
