## rust-sequoia-sq 1.3.1

=== debian/changelog ===
rust-sequoia-sq (1.3.1-5) unstable; urgency=medium

  * Package sequoia-sq 1.3.1 from crates.io using debcargo 2.7.11

 -- Holger Levsen <holger@debian.org>  Fri, 12 Dec 2025 22:29:11 +0100

rust-sequoia-sq (1.3.1-4) unstable; urgency=medium

  * Team upload
  * Package sequoia-sq 1.3.1 from crates.io using debcargo 2.7.10
  * Simplify relax deps patch

 -- Jeremy Bícha <jbicha@ubuntu.com>  Fri, 26 Sep 2025 22:26:45 -0400

rust-sequoia-sq (1.3.1-3) unstable; urgency=medium

  * Package sequoia-sq 1.3.1 from crates.io using debcargo 2.7.8
    - relax dependencies to allow build with sequoia-wot 0.15.0. Closes: #1115568.
    - explicitly declare multiarch "foreign".

 -- Holger Levsen <holger@debian.org>  Fri, 19 Sep 2025 15:17:18 +0200

rust-sequoia-sq (1.3.1-2) unstable; urgency=medium

  * Package sequoia-sq 1.3.1 from crates.io using debcargo 2.7.8
    - d/control: drop warning that sq has no stable interface as it has one
      since version 1.0.

 -- Holger Levsen <holger@debian.org>  Thu, 10 Apr 2025 14:40:48 +0200

rust-sequoia-sq (1.3.1-1) unstable; urgency=medium

  * Package sequoia-sq 1.3.1 from crates.io using debcargo 2.7.8
    - refresh patches.
    - add man-pages/(man-pandoc.(lua|inc.html)|man2html.sh) to not-installed.

 -- Holger Levsen <holger@debian.org>  Tue, 01 Apr 2025 23:51:00 +0200
