=== debian/control ===
Source: rust-sequoia-sq
Section: utils
Priority: optional
Build-Depends: debhelper-compat (= 13),
 dh-sequence-cargo,
 bash-completion
Build-Depends-Arch: cargo:native,
 rustc:native (>= 1.79),
 libstd-rust-dev,
 librust-aho-corasick-1+default-dev,
 librust-anyhow-1+default-dev (>= 1.0.18-~~),
 librust-buffered-reader-1+compression-dev (>= 1.4-~~),
 librust-cfg-if-1+default-dev,
 librust-chrono-0.4+default-dev (>= 0.4.10-~~),
 librust-chrono-0.4+default-dev (>= 0.4.38-~~),
 librust-clap-4+default-dev,
 librust-clap-4+derive-dev,
 librust-clap-4+env-dev,
 librust-clap-4+string-dev,
 librust-clap-4+wrap-help-dev,
 librust-clap-complete-4+default-dev,
 librust-clap-lex-0.7-dev,
 librust-dirs-5+default-dev,
 librust-filetime-0.2+default-dev,
 librust-fs-extra-1+default-dev,
 librust-futures-util-0.3+default-dev,
 librust-gethostname+default-dev (<< 0.6-~~),
 librust-gethostname+default-dev (>= 0.4-~~),
 librust-humantime-2+default-dev,
 librust-indicatif-0.17+default-dev,
 librust-once-cell-1+default-dev (>= 1.17-~~),
 librust-regex-1+default-dev,
 librust-reqwest-0.12+default-dev,
 librust-reqwest-0.12+hickory-dns-dev,
 librust-reqwest-0.12+stream-dev,
 librust-roff-0.2+default-dev (>= 0.2.1-~~),
 librust-rpassword-7+default-dev,
 librust-rusqlite-0.29+default-dev,
 librust-sequoia-autocrypt-0.26-dev,
 librust-sequoia-cert-store-0.7-dev,
 librust-sequoia-directories-0.1+default-dev,
 librust-sequoia-ipc-0.36-dev,
 librust-sequoia-keystore-0.7+default-dev,
 librust-sequoia-man-0.3+default-dev,
 librust-sequoia-net-0.30-dev,
 librust-sequoia-openpgp-2+compression-dev,
 librust-sequoia-openpgp-2+crypto-nettle-dev,
 librust-sequoia-policy-config-0.8+default-dev,
 librust-sequoia-wot-0.15-dev,
 librust-serde-1+default-dev (>= 1.0.137-~~),
 librust-serde-1+derive-dev (>= 1.0.137-~~),
 librust-tempfile-3+default-dev (>= 3.1-~~),
 librust-termcolor-1+default-dev (>= 1.2.0-~~),
 librust-terminal-size+default-dev (<< 0.5-~~),
 librust-terminal-size+default-dev (>= 0.2.6-~~),
 librust-textwrap+default-dev (<< 0.17-~~),
 librust-textwrap+default-dev (>= 0.15-~~),
 librust-textwrap+smawk-dev (<< 0.17-~~),
 librust-textwrap+smawk-dev (>= 0.15-~~),
 librust-textwrap+unicode-width-dev (<< 0.17-~~),
 librust-textwrap+unicode-width-dev (>= 0.15-~~),
 librust-thiserror+default-dev (<< 3-~~),
 librust-thiserror+default-dev (>= 1-~~),
 librust-tokio-1+default-dev (>= 1.13.1-~~),
 librust-toml-edit-0.22+display-dev,
 librust-toml-edit-0.22+parse-dev,
 librust-typenum-1+default-dev
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Alexander Kjäll <alexander.kjall@gmail.com>,
 Daniel Kahn Gillmor <dkg@fifthhorseman.net>,
 Holger Levsen <holger@debian.org>
Standards-Version: 4.7.2
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/sequoia-sq]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/sequoia-sq
Homepage: https://sequoia-pgp.org/
X-Cargo-Crate: sequoia-sq

Package: sq
Architecture: any
Multi-Arch: foreign
Depends:
 ${misc:Depends},
 ${shlibs:Depends},
 ${cargo:Depends}
Recommends:
 ${cargo:Recommends}
Suggests:
 ${cargo:Suggests}
Provides:
 ${cargo:Provides}
Built-Using: ${cargo:Built-Using}
Static-Built-Using: ${cargo:Static-Built-Using}
Breaks: ispell (<< 3.4.00-6.1~)
Replaces: ispell (<< 3.4.00-6.1~)
Description: OpenPGP command-line tool from Sequoia
 sq is a command-line interface for OpenPGP, structured using
 subcommands and implemented in Rust.
 .
 Subcommands include: help, decrypt, encrypt, sign, verify, armor,
 dearmor, autocrypt, inspect, key, keyring, certify, packet.
 .
 It offers modern cryptographic algorithms by default, like Ed25519 and
 Curve25519.
 .
 The tool offers both message handling (encryption, decryption,
 signing, and verification), and key and certificate management (key
 generation, certificate maintenance, and certification), and is
 interoperable with other major OpenPGP implementations like GnuPG
 (gpg).
