=== debian/watch ===
Version: 5

Source: https://qa.debian.org/cgi-bin/fakeupstream.cgi?upstream=crates.io/sequoia-sq
Matching-Pattern:  .*/crates/sequoia-sq/@ANY_VERSION@/download
Filenamemangle: s/.*\/(.*)\/download/sequoia-sq-$1\.tar\.gz/g
Uversionmangle: s/(\d)[_\.\-\+]?((RC|rc|pre|dev|beta|alpha)\.?\d*)$/$1~$2/
